## golang-github-go-ole-go-ole 1.3.0

=== debian/changelog ===
golang-github-go-ole-go-ole (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1119937)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 02 Nov 2025 22:28:38 +0000
