=== debian/control ===
Source: golang-github-go-ole-go-ole
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-sys-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ole-go-ole
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ole-go-ole.git
Homepage: https://github.com/go-ole/go-ole
XS-Go-Import-Path: github.com/go-ole/go-ole

Package: golang-github-go-ole-go-ole-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-golang-x-sys-dev
Description: win32 ole implementation for Go
 Go bindings for Windows COM using shared libraries instead of cgo.
